<bugID>1268452<Summary>Convert WebIDE to use new key shortcut API</Summary><Description>We need to stop using xul for key shortcuts and instead use the upcoming module from bug 1260493.
http://mxr.mozilla.org/mozilla-central/source/devtools/client/webide/content/webide.xul#108</Description></bugID>